Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 20-11-2019 20:43:23

eric2954
Membre
Distrib. : iso Debian-Facile 10 Buster 32 bits
Inscription : 24-09-2016

[Résolu] Plus de son

Bonjour,

J'ai souvent des problèmes de son dont je ne connais pas l'origine. Parfois, je n'ai plus de son, et puis, au bout d'un certains temps, il revient. J'utilise PulseAudio, aussi, je souhaiterais savoir s'il existe un tuto pour le configurer de façon à pouvoir, éventuellement, gérer les problèmes de son. Merci.

Cordialement,

Dernière modification par eric2954 (22-11-2019 21:53:50)

Hors ligne

#2 20-11-2019 22:00:10

golgot200
Membre
Distrib. : Archlinux 2018-02-03
Noyau : 5.9.4-arch1-1
(G)UI : Mate (Strict Minimum)
Inscription : 05-08-2007

Re : [Résolu] Plus de son

eric2954 a écrit :

Bonjour,

... Parfois, je n'ai plus de son, et puis, au bout d'un certains temps, il revient ....



C'est ça qu'il faudrait regarder de plus près.
Sans rien faire ou bien quand tu lances un programme qui utilise le son "alsa ou pulse" dans sa propre configuration  ?

Hors ligne

#3 21-11-2019 07:19:22

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.2
Noyau : Linux 5.3.18
(G)UI : KDE 5.18.5
Inscription : 11-03-2016

Re : [Résolu] Plus de son

Bonjour,
Peux-tu nous préciser ta version de Debian et si tu utilises toujours le bureau XFCE ?

uname -a


Ton profil indique Handylinux qui est daté maintenant et où la version de Xfce avait un problème avec pulseaudio (c’etait sous Jessie)

Hors ligne

#4 21-11-2019 21:53:47

eric2954
Membre
Distrib. : iso Debian-Facile 10 Buster 32 bits
Inscription : 24-09-2016

Re : [Résolu] Plus de son

Bonjour golgot200 et chalu,

Uname -a indique handylinux 3.16.0-10-686-#1 SMP Debian 3.16.76-1 pae (2019-11-12) i686 GNU/linux.

J'utilise toujours Xfce. Je sais qu'en 2020 je vais devoir passer à une autre version, car les mises à jour ne seront plus assurées, mais je ne sais pas laquelle choisir. Pour mon problème de son, vos conseils seront les bienvenus.

Merci pour votre aide.

Cordialement,

Dernière modification par eric2954 (21-11-2019 21:54:32)

Hors ligne

#5 22-11-2019 07:29:05

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.2
Noyau : Linux 5.3.18
(G)UI : KDE 5.18.5
Inscription : 11-03-2016

Re : [Résolu] Plus de son

Tu peux nous donner le retour complet  de

apt-cache policy xfce4


et

apt-cache policy xfce4-pulseaudio-plugin


pour cette dernière il n’y aura peut-être aucun paquet disponible si tu es resté sur Jessie
Si c’est le cas, il y avait une manip à faire pour ce problème, il faudra la retrouver
Pour les changements de version, si tu ne réinstalles pas tout, tu fais d’abord une migration vers stretch
Si tu réinstalles tout, tu peux directement installer Buster et pourquoi pas le projet DFlinux qui est en cours sur debian-facile et ne devrait pas trop te dépayser par rapport à Handylinux

Hors ligne

#6 22-11-2019 12:41:43

eric2954
Membre
Distrib. : iso Debian-Facile 10 Buster 32 bits
Inscription : 24-09-2016

Re : [Résolu] Plus de son

christophe@handylinux ~$ apt-cache policy xfce4


xfce4:
  Installé : 4.10.1
  Candidat : 4.10.1
 Table de version :
 *** 4.10.1 0
        500 [url]http://deb.debian.org/debian/[/url] jessie/main i386 Packages
        100 /var/lib/dpkg/status
 christophe@handylinux ~
 $ apt-cache policy xfce4-pulseaudio-plugin
N: Impossible de trouver le paquet xfce4-pulseaudio-plugin
 



Edit modération : Les commandes et leurs retours sont mieux dans des balises BBCode

Hors ligne

#7 22-11-2019 13:07:25

phlinux
Membre
Distrib. : Jessie
Noyau : 4.9
(G)UI : Openbox (+Rox+Feh)
Inscription : 09-05-2009

Re : [Résolu] Plus de son

Bjr,

Prends l'habitude de mettre les commandes et leur retour/résultat dans les champs dédiés: soit "Commande utilisateur" ou "Commande root". Ce sera plus lisible
Pas étonnant que xfce4-pulseaudio-plugin ne soit pas trouvé il n'existe qu'à partir de Stretch

La question de golgot200 était pertinente, lire la page wiki pour comprendre https://debian-facile.org/doc:media:pulseaudio.

En passant que renvoie

apt-cache policy gstreamer0.10-pulseaudio

Dernière modification par phlinux (22-11-2019 13:22:51)


Pages perso : feh, omegat, udisks, passerelle, schroot vraiment transparent

Hors ligne

#8 22-11-2019 14:53:09

eric2954
Membre
Distrib. : iso Debian-Facile 10 Buster 32 bits
Inscription : 24-09-2016

Re : [Résolu] Plus de son

Bonjour phlinux,

Désolé, mais je ne suis pas à l'aise avec les champs dédiés.

christophe@handylinux ~
$ apt-cache policy gstreamer0.10-pulseaudio
gstreamer0.10-pulseaudio:
  Installé : (aucun)
  Candidat : 0.10.31-3+nmu4+deb8u2
Table de version :
     0.10.31-3+nmu4+deb8u2 0
        500 http://deb.debian.org/debian/ jessie/main i386 Packages
        500 http://security.debian.org/ jessie/updates/main i386 Packages
christophe@handylinux ~
$

Hors ligne

#9 22-11-2019 16:29:16

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.2
Noyau : Linux 5.3.18
(G)UI : KDE 5.18.5
Inscription : 11-03-2016

Re : [Résolu] Plus de son

J’ai retrouvé un fil sur ce problème de son
https://debian-facile.org/viewtopic.php … 76#p199876

Hors ligne

#10 22-11-2019 17:33:36

Jean-Pierre Pinson
Membre
Lieu : Orléans
Distrib. : Trisquel 8 64bits Ordi.: Thinkpad T400
Noyau : 4.15.0-55-generic x86_64
(G)UI : xfce
Inscription : 04-03-2017

Re : [Résolu] Plus de son

Il n'y aurait pas un problème de faux contact à tout hasard ?

Trisquel 8 64bits
Bureau : xfce
Ordinateur : Thinkpad T400 libreboot

Hors ligne

#11 22-11-2019 19:04:14

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.2
Noyau : Linux 5.3.18
(G)UI : KDE 5.18.5
Inscription : 11-03-2016

Re : [Résolu] Plus de son

Pas forcément sur Jessie avec Xfce si tu mettais le son en sourdine tu n’arrivais plus à le remonter ensuite, tu montais le curseur mais rien si je me souviens bien.

Hors ligne

#12 22-11-2019 21:52:42

eric2954
Membre
Distrib. : iso Debian-Facile 10 Buster 32 bits
Inscription : 24-09-2016

Re : [Résolu] Plus de son

Merci à tous, vous m'avez donné quelques pistes, çà pourra m'aider, si le problème de son revient.

Je mets sur résolu. Cependant, j'aurai besoin d'aide lorsque je changerai de version, car çà sera la première fois que je change de version.

Cordialement,

Dernière modification par eric2954 (22-11-2019 21:54:24)

Hors ligne

Pied de page des forums